@import url("reset.css");
@import url("colorbox.css");


/* Getting the new tags to behave */
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {display: block;}

mark,rp,rt,ruby,summary,time {display: inline}

/*
font-family: 'PT Sans Narrow', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Oswald', sans-serif;
*/



* {font-family: 'Lato', sans-serif;}

.loading_cont {
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
    position: fixed;
    width: 100%;
    height: 16px;
    border-bottom: 1px solid #000;
    background-color: #000; /* fallback for browser that not support rgba */
    visibility: visible;
    display: block;
}

.loading_spin {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    background-image: url('../immagini/aj_loading.gif');
    background-repeat: no-repeat;
    background-position: center center;
}

/* Site-wide properties ======================================================== */
body {
color: #2a2a2a;
background-color: #fff;
font: normal 14px 'Lato', sans-serif;
padding-top: 60px;
/*-webkit-font-smoothing: antialiased;
text-shadow: 0.0em 0.0em 0.07em #000;*/
}

a {
color: #199bb5;
outline: medium none;
text-decoration: underline;
}

a:hover, a:active, a:focus {text-decoration:none;}

.azzurro {color: #199bb5;}
.azzurro.errore {color: #b30000;}

h1, h2, h3 {
margin: 0;
padding: 0;
font-family: 'Oswald', sans-serif;
font-weight: normal;
}

h1 {
font-size: 38px;
color: #199bb5;
}

h2 {
font-size: 25px;
color: #848383;
font-style: italic;
}

/* Reusable classes ============================================================ */
.left {float: left;}
.right {float: right;}

.clear {
clear: both;
height: 1px;
width: 100%;
}


/* Header */
header {
background-color: #FFF;
width: 100%;
height: 60px;
position: fixed;
top: 0;
left: 0;
z-index: 999;
overflow: hidden;
}

nav {
width: 1000px;
margin: 0 auto;
position: relative;
}

/* Logo */
#logo {
/*text-indent: -15000px;*/
width: 266px;
height: 60px;
z-index: 520;
padding: 0;
position: absolute;
display: block;
/*top: 0;
right: 325px;
top: -31px;
left: -175px;*/
}

#logo a {
background: transparent url('../immagini/logo.png') no-repeat 0 0;
width: 266px;
height: 60px;
display:block;
margin-top: 0;
padding: 0;
}
/*
nav li#logo a:hover, nav li#logo a:focus, nav li#logo a:active, nav li#logo.active a {
background: none;
}*/

nav ul {
float: right;
position: relative;
height: 40px;
list-style: none;
padding: 20px 0 0 0;
margin: 0;
z-index: 510;
}

nav ul li, nav ul li.ultimo {
display: inline;
float: left;
background: transparent url('../immagini/riga_vert_menu.png') repeat-y center right;
margin-top: 1px;
padding: 0px 8px;
}

nav ul li.ultimo {background:none;}

nav ul li.facebook, nav ul li.twitter, nav ul li.youtube, nav ul li.instagram {
background: transparent url('../immagini/icona_fb_bianco.png') no-repeat center center;
padding: 0;
margin: 0 8px 0 0;
width: 24px;
height: 24px;
}

nav ul li.twitter {background: transparent url('../immagini/icona_twitter_bianco.png') no-repeat center center;}
nav ul li.instagram {background: transparent url('../immagini/icona_instagram_bianco.png') no-repeat center center;}

nav ul li.youtube {
background: transparent url('../immagini/icona_youtube_bianco.png') no-repeat center center;
margin: 0;
}

nav ul li.facebook a, nav ul li.twitter a, nav ul li.youtube a, nav ul li.instagram a {
background: none;
padding: 0;
margin: 0;
width: 24px;
height: 24px;
}

nav ul li a {
display: block;
position: relative;
text-align: center;
text-decoration: none;
font: normal 16px 'Lato', sans-serif;
color: #000;
padding: 2px 2px;
}

nav ul li a:hover, nav li a:focus, nav li a:active, nav li a.active {color: #199bb5;}

section, footer  {
width: 100%;
padding: 100px 0;
}

section#footer  {
width: 100%;
padding: 100px 0 40px 0;
}

#contenitore {
width: 990px;
margin: 0 auto;
padding: 0;
}

/***** SLIDE TESTATA  *****/
section#top_slide
 {
background-color: #199bb5;
height:452px;
position: relative;
padding: 0;
}
#slideshow_container {
	margin: 0 auto;
	width: 990px;
}

#slideshow_top div {
margin: 0 auto;
width: 990px;
height: 452px;
}

#slideshow_top div img {
margin: 0 auto;
width: 990px;
height: 452px;
overflow: hidden;
}



/***** BIO RICCARDO BENINI  *****/

section#bio {background-color: #dad9d4;}

#slideshow_bio {
	height: 255px
}
#slideshow_bio > div > span {
/*	width: 533px;
	margin: 0 10px;*/
	width: 548px;
	margin: 0 2px;
	display: block;
}

#box_foto_bio{
border-top: 1px solid #a09f9a;
border-bottom: 1px solid #a09f9a;
}

a.foto_bio, a.foto_bio_ultimo {
width: 125px;
height: 80px;
display: inline-block;
padding:5px 14px 5px 0;
}

a.foto_bio_ultimo {padding-right:0;}

.txt_bio {
width: 553px;
float: left;
text-align:justify;
position: relative;
height: 510px;
}

.foto_riccardo {
float: right;
}


section#bio .slide-command {
/*bottom: -50px;*/
padding: 0;
position: absolute;
right: 0;
z-index: 700;
}


section#bio .slide-command #next, section#bio .slide-command #prev {
background-color: #199bb5;
color: #fff;
display: inline-block;
font: bold 13px 'Lato',sans-serif;
padding: 10px;
text-align: center;
text-decoration: none;
/*width: 16px;*/
}


/***** FCE  *****/

section#fce {background-color: #fff;}

#txt_fce {
background-color: #000;
padding: 80px 0;
}

.fce_sx {
float: left;
width: 556px;
}

#slideshow_fcebox {
	width: 990px;
	overflow: hidden;
	margin: 0 auto;
}

.fce_regolamento, .fce_iscrizione, .fce_gallery {
background: transparent url('../immagini/box_regolamento.png') no-repeat center center;
width: 140px;
height: 160px;
font: normal 24px 'Oswald', sans-serif;
color: #fff;
display: inline-block;
text-align: center;
margin-top: 28px;
}

.fce_regolamento a, .fce_iscrizione a, .fce_gallery  a{
width: 140px;
height: 50px;
font: normal 24px 'Oswald', sans-serif;
color: #fff;
text-align: center;
padding-top: 110px;
display: block;
text-decoration: none;
}

.fce_regolamento a:hover, .fce_iscrizione a:hover, .fce_gallery  a:hover, .fce_regolamento a:active, .fce_iscrizione a:active, .fce_gallery  a:active {
color: #199bb5;
}

.fce_iscrizione {
	background: transparent url('../immagini/box_iscrizione.png') no-repeat center center;
	margin-left: 55px; 
}

#regolamento_fce, #iscrizione_fce, #gallery_fce {
	padding: 20px 0;
	width: 990px
}

/****************************/
/*form iscrizione FCE - CASTING*/

#form_fce form, #form_casting  {
padding:0;
margin: 0;
border:none;
}

#form_casting, #form_contact {margin: 50px 0 0 0; clear: both;}

#form_fce form .form_sx, #form_casting .form_sx, #form_fce form .form_dx, #form_casting .form_dx {
float:left; 
width: 460px
}

#form_fce form .form_dx, #form_casting .form_dx {float:right; }

#form_casting .form_sx, #form_casting .form_dx {width: 430px;}

#form_fce form fieldset#no div.campoform2, #form_casting form fieldset#no div.campoform2  {padding: 0 0px 10px 0;}

#form_fce form fieldset#no div.campoform3, #form_casting form fieldset#no div.campoform3 {
padding: 3px;
margin: 0 0px 5px 0;
width: 450px;
}

#form_casting form fieldset#no div.campoform3 {width: 430px;}


#form_fce form .form_input_label, #form_casting form .form_input_label {
background: transparent url('../immagini/p-sfoglia.png') no-repeat 363px 6px;
padding: 5px 0 0 5px;
	width: 415px;
	height: 30px;
	margin-right: 5px;
cursor: pointer;
}
#form_fce form .form_input_label{
	width: 425px;
}

#form_casting form .form_input_label {
	background: transparent url('../immagini/p-sfoglia.png') no-repeat 350px 6px;
}

#form_casting form .form_input_label {width: 400px;}
#form_casting form fieldset#no .btn_input.errore, #form_fce form fieldset#no .btn_input.errore {
    border-color: #ef0000;
}

#form_fce form .form_input_file, #form_casting form .form_input_file {display:none;}

#form_fce form fieldset#no .btn_input, #form_casting form fieldset#no .btn_input { 
background-color: #e5e4e1;
background-color: #fff\0;
margin-top: 2px;
border: 1px solid #CFCFCF;
border: none\0;
width: 420px; 
height: 30px;
padding-bottom: 20px\0;
}

#form_casting form fieldset#no .btn_input {	width: 405px;}

#form_fce form fieldset#no input[type=text], #form_fce form textarea, 
#form_casting form fieldset#no input[type=text], #form_casting form textarea 
{
font: normal 14px 'Lato', sans-serif;
color: #2a2a2a;
background-color: #fff;
width: 420px;
display: block;
padding: 5px;
margin: 0;
border:0;
border-bottom: 1px solid #cbcbcb;
}

#form_casting form fieldset#no input[type=text], #form_casting form textarea {width: 400px;}

#form_casting fieldset#no input[type=text].errore,#form_casting fieldset#no input[type=password].errore, #form_casting textarea.errore {
    border-bottom-color: #ef0000;
}

#form_fce form fieldset#no input[type=file], #form_casting form fieldset#no input[type=file] {
font: normal 14px 'Lato', sans-serif;
color: #2a2a2a;
width: 350px;
height: 19px;
display: none;
padding: 5px;
margin: 0;
border:0;
border-bottom: 1px solid #cbcbcb;
width: 410px\0;
}

. ie10 #form_fce form fieldset#no input[type=file], . ie10  #form_casting form fieldset#no input[type=file] {width: 410px;}

#form_fce form fieldset#no input[type=file] {
width: 430px\0;
}

. ie10 #form_fce form fieldset#no input[type=file] {width: 430px;}


input.errore {
	border-bottom-color: #b30000
}

#form_fce form fieldset#no input[type=submit], #form_fce form fieldset#no input[type=reset], 
#form_casting form fieldset#no input[type=submit], #form_casting form fieldset#no input[type=reset],
#form_contact form fieldset#no input[type=submit], #form_contact form fieldset#no input[type=reset]
 {
background-color: #199bb5;
border: none;
font: normal 16px 'Lato', sans-serif;
color: #FFF;
text-transform: uppercase;
padding: 5px 15px;
margin: 10px 35px 0 0;
text-decoration: none;
display: block;
float: right;
}

#form_casting form fieldset#no input[type=submit], #form_casting form fieldset#no input[type=reset] {margin-right: 24px;}
#form_contact form fieldset#no input[type=submit], #form_contact form fieldset#no input[type=reset] {margin-right: 0;}

#form_fce form  fieldset#no input:hover[type=submit], #form_fce form  fieldset#no input:hover[type=reset], 
#form_casting form  fieldset#no input:hover[type=submit], #form_casting form  fieldset#no input:hover[type=reset]
{background-color: #51504e;}

#form_contact form  fieldset#no input:hover[type=submit], #form_contact form  fieldset#no input:hover[type=reset] {
background-color: #cbcbcb;
color: #199bb5;
}

.txt_small{
font-size: 12px;
font-style: italic;
}

/*------------------------------------------*/
/*GALLERY FCE*/
.fce_gallery {
background: transparent url('../immagini/box_gallery.png') no-repeat center center;
margin-left: 55px; 
}

a.foto_fce {
width: 180px;
height: 180px;
float: left;
margin:8px;
position: relative;
}

a.foto_fce img {
position: relative;
width: 180px;
height: 180px;
}


a.foto_fce span {
	display: none; 
	position: absolute; 
	bottom: 0px;
	left: 0px;
	background-color: #000;
	padding: 5px;
	width: 170px;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity = 90);
	opacity: 0.9;
	}
	
a.foto_fce:hover span {	display: block;}

/*a.foto_fce:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity = 80);
	opacity: 0.8;
}*/

/*
#primo_piano .box_pp a {
	width: 130px;
	height: 125px;
	display: block;
	display: table-cell;
	text-transform: uppercase;
	vertical-align: middle;
	color: #2e2a33;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	font-size: 1.2em;
}

#primo_piano .box_pp a span {
	display: none;
}

#primo_piano .box_pp a:hover span {
	display: block;
}

#primo_piano .box_pp a:hover {
	background-color: #e7e7e7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity = 80);
	opacity: 0.8;
}*/

/*---------------------------------------------*/

#fce h1 {
	color: #C2D831 !important;
}
#fce a:hover, #fce a:focus {
	color: #C2D831 !important;
}

.fce_dx {
float: right;
width: 375px;
}


#slideshow_fce div {
/*width: 375px;
height: 468px;*/
}

.recapiti_fce, .ridere, .biglietti_fce {
width: 375px;
height: 585px;
background: #C2D831 url('../immagini/colonna_fce.png') no-repeat center bottom;
}

.ridere {
background: transparent url('../immagini/colonna_ridere.png') no-repeat center center;
}

.biglietti_fce {background: transparent url('../immagini/colonna_fce2015.png') no-repeat center center;}

.txt_recapiti_fce{
color: #333;
line-height: 18px;
padding: 20px;
}
.txt_recapiti_fce a {color: #333;}

.txt_ridere {
color: #1e5e6e;
line-height: 18px;
padding: 14px;
padding-top: 180px;
}

.txt_ridere a {color: #db1d29;}

.txt_biglietti_fce {
color: #FFF;
line-height: 18px;
padding: 230px 20px 20px;
}

.txt_biglietti_fce h3 {
color: #199BB5;
text-transform: uppercase;
font-size: 18px;
font-weight: bold;
margin-bottom: 8px;
}

/*ARTISTI*/

#artisti_rb {
background-color: #51504e;
position: relative;
text-align: center;
margin:0;
padding: 0;
}

#artisti_rb .header {
height: 465px;
overflow: hidden;
position: relative;
}

#artisti_rb .rb_masker {
width: 570px;
/*height: 465px;*/
height: 510px;
top: 50%;
left: 50%;
margin-left: -72px;
margin-top: -255px;
position: absolute;
overflow: hidden;
}

#artisti_rb .rb_masker .image {
position: absolute;
left: 0px;
top: 0px;
}
#artisti_rb .rb_masker .liquid {
  position: absolute;
left: 0px;
top: -50px;
width: 100%;
height: 620px;
background: url(../immagini/rb_blue.png) repeat-x left top;
}

/*ELENCO ARTISTI*/
#artisti {background: transparent url('../immagini/sfondo_obb.png') repeat left top;}

#gallery {
position: relative; 
overflow: hidden;
height: auto;
}


.item {
position: relative; 
left: 0px; 
top: 0px; 
float:left;
margin: 9px;
overflow: hidden;
}

.item a {
text-decoration: none;
}

.item .item_image {
color: #fff;
width: 311px;
height: 300px;
overflow:hidden;
display:block;
background-repeat: no-repeat;
background-position: center center;
background-color: #000;
padding: 0px;
}


.item .item_meta div {
width:311px;
height:300px;
background: url('../immagini/artisti_over.png') no-repeat center center;
position: absolute;
bottom: -100px;
z-index: 500;

-moz-transition: all 500ms ease 0s;
-o-transition: all 500ms ease 0s;
-webkit-transition: all 500ms ease 0s;
transition: all 500ms ease 0s;
-moz-opacity: 0;
opacity: 0;
-khtml-opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
filter: alpha(opacity=0);
}

/*
.item .item_meta .icon span.limittext{
padding: 5px 10px 0 37px;
color: #eab948;
font-weight: bold;
width: 120px;
display: inline-block;
}

.item .item_meta .icon span.limitcode{
width: 80px;
display: inline-block;
text-align: right;
}
*/

.item .item_meta .line {text-align: center;}

.item .item_meta .line h2, .item .item_meta .line h3 {
font: normal 36px 'Oswald', sans-serif;
color: #fff;
line-height: 38px;
margin-top: 105px;
}

.item .item_meta .line h3 {
	color: #199BB5;
	padding: 0;
	margin: 0;
	}


.item:hover .item_meta div {
bottom:0px;
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
filter:alpha(opacity=100);
}

.no_artista {
width: 311px;
height: 300px;
background: url("../immagini/artisti/no_artisti.jpg") no-repeat center center;
}

/*****PREMIO LUNEZIA E PREMIO BERTOLI*******/


#lunezia_bertoli {background-color: #199bb5;}

.divisoria_premio {background: url("../immagini/divisoria_lunezia_bertoli.png") repeat-y center top;}

#box_lunezia, #box_bertoli {
width: 473px;
float: left;
font: normal 20px 'Oswald', sans-serif;
color: #000;
}

#lunezia_bertoli h4 {
font: normal 32px 'Oswald', sans-serif;
color: #000;
line-height: 36px;
margin: 0 0 10px 0;
padding: 0;
clear: both;
}

 .banner_lunezia a, .banner_bertoli a{
background: url("../immagini/premio_lunezia.jpg") no-repeat center top;
width: 473px;
height: 266px;
display: block;
margin-bottom: 40px;

}

#box_bertoli {
	float: right;
}

.banner_bertoli a {
	background: url("../immagini/premio_bertoli.jpg") no-repeat center top;

}
	
/**************************/
/*CASTING*/

#form_casting{	background: url("../immagini/ragazza_casting.jpg") no-repeat center bottom;	}

/***** FORM CONTATTI *****/

section#contact {
background-color:  #51504e;
color: #CBCBCB;
}

section#contact a {color: #199bb5}

#form_info, .contact {
width: 480px;
float:left;
}

.recapiti {
	float: right;
	width: 400px;
	margin-top: 50px;
	
}


#form_contact fieldset#no div.campoform2 {padding: 0 0px 10px 0;}

#form_contact fieldset#no input[type=text], #form_contact fieldset#no input[type=password], #form_contact textarea {
font: normal 16px 'Lato', sans-serif;
color: #fff;
background: none;
width: 470px;
display: block;
padding: 10px 5px;
margin: 0;
border:0;
border-bottom: 1px solid #e4e4e4;
}

#form_contact fieldset#no input[type=text].errore,#form_contact fieldset#no input[type=password].errore, #form_contact textarea.errore {
    border-bottom-color: #ef0000;
}

#form_fce fieldset#no input[type=text].errore, #form_fce fieldset#no input[type=password].errore, #form_fce textarea.errore {
    border-bottom-color: #ef0000;
}

.styled-select.errore {
border: 1px solid #ef0000;
background: #ffc6c6 url(../immagini/freccia_select_err.png) no-repeat right;
}

fieldset#no textarea {height: 80px;}

fieldset#no textarea:focus, fieldset#no input[type=text]:focus, fieldset#no input[type=password]:focus, .styled-select select:focus {
background: rgba(255, 255, 255, .35);
}

fieldset#no input[type=submit], fieldset#no input[type=reset] {
background-color: #fff;
border: none;
font: normal 30px 'Oswald', sans-serif;
color: #000;
text-transform: uppercase;
padding: 0px;
margin: 0 0px 0 0;
text-decoration: none;
display: block;
float: right;
}

fieldset#no input:hover[type=submit], fieldset#no input:hover[type=reset] {color: #eab948;}

.telefono, .email, .indirizzo, .fax {
background: url("../immagini/icona_cornetta.png") no-repeat scroll left center transparent;
margin-bottom: 20px;
padding: 0px 0 5px 55px;
color: : #FFF;
font: normal 14px 'Lato', sans-serif;
}

.indirizzo {background: url("../immagini/icona_puntatore.png") no-repeat scroll left center transparent;}
.fax {background: url("../immagini/icona_fax.png") no-repeat scroll left center transparent;}
.email {background: url("../immagini/icona_busta.png") no-repeat scroll left center transparent;}
/*
.recapiti span.recapitisx, .recapiti span.recapitidx  {
color: #199bb5;
display: inline-block;
width: 120px;
font: normal 24px'PT Sans Narrow', sans-serif;
}

.recapiti span.recapitidx {
color:#000;
text-align: right;
width: 310px;
}

.recapiti a {color: #6d6d6d;}
*/


.informativa {
color: #FFF;
margin-top: 30px;
}


/* FORM ---------------------------------------------------------------------*/
form, fieldset {
padding:0;
margin: 0;
border:none;
}

fieldset#no div.campoform1, fieldset#no div.campoform2 {
padding: 0 0px 20px 0;
}

fieldset#no div.campoform1 {
width:160px;
text-align:right;
margin-right:6px;
padding-top: 1px;
margin-bottom: 4px;
}

fieldset#si div.campoform1 {padding: 0 0 3px 0;}
fieldset#si div.campoform2 {padding: 0 0 10px 0;}

div.campoform_descrittivo {
margin: 10px 0 10px 140px;
padding: 10px 7px 5px 0;
}

#notifica_errore { color: #C00; }

#notifica_conferma { color: #060; }

fieldset#no label {
/*margin: 11px 20px 0 0;*/
font-size: 12px;
display: block;
position: relative;
padding-right: 20px;
}

.styled-select {
width: 300px;
height: 20px;
overflow: hidden;
border: 1px solid #cccccc;
font: 11px normal normal uppercase helvetica,arial,serif;
/*border-radius: 5px 5px 5px 5px;*/
margin: 0 0 10px;
background: #EFEFEF url(../immagini/freccia_select.png) no-repeat right;
}
.styled-select select {
background: transparent;
width: 320px;
padding: 3px;
border: 0px solid #ccc;
font: 11px normal normal uppercase helvetica,arial,serif;
height: 20px;
}

:focus { outline: 0px auto red; }

fieldset#no input[type=text],fieldset#no input[type=password],textarea {
font: normal 16px 'Lato', sans-serif;
color: #000;
background-color: #e4e4e4;
width: 470px;
display: block;
padding: 10px 5px;
margin: 0;
border: 1px solid #e4e4e4;
}

fieldset#no input[type=text].errore,fieldset#no input[type=password].errore, textarea.errore {
border: 1px solid #ef0000;
background-color: #ffc6c6;
}

.styled-select.errore {
border: 1px solid #ef0000;
background: #ffc6c6 url(../immagini/freccia_select_err.png) no-repeat right;
}

fieldset#no textarea {height: 80px;}

fieldset#no textarea:focus, fieldset#no input[type=text]:focus, fieldset#no input[type=password]:focus, .styled-select select:focus {
background: rgba(255, 255, 255, .35);
}

fieldset#no input[type=submit], fieldset#no input[type=reset] {
background-color: #fff;
border: none;
font: normal 30px 'Oswald', sans-serif;
color: #000;
text-transform: uppercase;
padding: 0px;
margin: 0 0px 0 0;
text-decoration: none;
display: block;
float: right;
}

fieldset#no input:hover[type=submit], fieldset#no input:hover[type=reset] {color: #eab948;}

input{
border: none;
}

/*------------------- // BOX NOTIFICA -------------------*/
div#notifica_errore, div#notifica_conferma, div#notifica_info {
border: 1px solid #eee;
margin: 0 0 30px;
background-color: #fff;
width: 482px;
}
div#notifica_errore .cont, div#notifica_conferma .cont, div#notifica_info .cont {
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
div#notifica_conferma  { color: #24b300; }
div#notifica_conferma .cont {
color: #24b300;
background-image:url('../immagini/success_ico.png');
}
div#notifica_errore { color: #b30000; }
div#notifica_errore .cont {
color: #b30000;
background-image: url('../immagini/error_ico.png');
}
    
    
/**-------------------------------------------------------------*/


/***** FOOTER  *****/
#footer {background-color: #000;}

.libro {	
background: url("../immagini/copertina_libro.jpg") no-repeat scroll left center transparent; 
color: #199bb5;
float: left;
width: 500px;
padding: 0 50px 0 150px;
border-right: 1px solid #181818;
line-height: 20px; 
min-height: 180px;
margin-bottom: 60px;
}

.follow {
width: 200px;
float: right;
}

.footer_facebook a, .footer_twitter a, .footer_youtube a, .footer_instagram a {
background: url("../immagini/icona_fb_nero.png") no-repeat scroll left center transparent; 
color: #199bb5;
font: normal 16px 'Lato', sans-serif;
margin: 10px 0;
display: block;
padding: 5px 35px;
}

.footer_twitter a {background: url("../immagini/icona_twitter_nero.png") no-repeat scroll left center transparent; }
.footer_instagram a {background: url("../immagini/icona_instagram_nero.png") no-repeat scroll left center transparent; }
.footer_youtube a {background: url("../immagini/icona_youtube_nero.png") no-repeat scroll left center transparent; }

#datifooter {
text-align:center;
font: normal 14px 'Lato', sans-serif;
color: #595959;
margin: 0 auto;
padding: 30px 0 0 0;
background: url("../immagini/sfondo_sfumo.jpg") no-repeat scroll center top transparent;
position:relative;
clear: both;
}

#datifooter a {
color: #199bb5;
text-decoration: underline;
}

#datifooter a:hover {text-decoration: none;}